SDL_DetachVirtualJoystick(3)

NAME
SDL_DetachVirtualJoystick - Detach a virtual joystick.

HEADER FILE
Defined in SDL3/SDL_joystick.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_DetachVirtualJoystick(SDL_JoystickID instance_id);

FUNCTION PARAMETERS

instance_id
    the joystick instance ID, previously returned from SDL_AttachVirtualJoystick ().

RETURN VALUE
Returns true on success or false on failure; call

SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_AttachVirtualJoystick(3)